Popo Escape - Feature #79
Feature # 77 (To do): Create game content
Create static entities

2021-07-12 22:49 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-14
Priority: Normal Due date: 2021-07-15
Assignee: Jonathan Bernal % Done: 100%
Category: Graphics Estimated time: 0:00 hour
Target version: Sprint 2 - First glimpse Spent time: 0:00 hour
Description

Create the entities that will not be rigid bodies, but in fact will never move. Static as in not moving, but still being collided with, like
mountain.

Subtasks:

Feature # 80: Create the road Closed
Feature # 81: Create the buildings Closed
History

#1 - 2021-07-27 09:55 - Fredrick Amnehagen

- Target version changed from Sprint 1 - Projectstart to Sprint 2 - First glimpse

#2 - 2021-07-27 14:29 - Fredrick Amnehagen

- Assignee changed from Fredrick Amnehagen to Jonathan Bernal

#3 - 2021-07-30 18:32 - Fredrick Amnehagen

- Status changed from To do to Resolved

#4 - 2021-07-30 18:35 - Fredrick Amnehagen

- Status changed from Resolved to Closed
